🚀 Alchemyst is now the Pareto Frontier for AI Context! Learn more
curl --request GET \
--url https://platform-backend.getalchemystai.com/api/v1/context/add-async/{id}/status \
--header 'Authorization: Bearer <token>'{
"success": true,
"jobId": "<string>",
"status": "<string>",
"result": {},
"attemptsMade": 123,
"failedReason": "<string>",
"finishedOn": 123,
"processedOn": 123
}Returns the status and result of a context add job by job id.
curl --request GET \
--url https://platform-backend.getalchemystai.com/api/v1/context/add-async/{id}/status \
--header 'Authorization: Bearer <token>'{
"success": true,
"jobId": "<string>",
"status": "<string>",
"result": {},
"attemptsMade": 123,
"failedReason": "<string>",
"finishedOn": 123,
"processedOn": 123
}Documentation Index
Fetch the complete documentation index at: https://getalchemystai.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Job ID to check status for